Limitaciones de compatibilidad con versiones anteriores de PS5 mencionadas por el soporte de Ubisoft

|

Sony ha estado hablando mucho sobre la compatibilidad con versiones anteriores de PlayStation 5 en 2019 y 2020. Ahora, otra compañía está avanzando con más confirmaciones. Página de soporte de Ubisoft en Australia se ha actualizado con detalles sobre las actualizaciones de PlayStation 4 a PS5. Cuando lo hizo, también confirmó los límites de compatibilidad con versiones anteriores de la PS5 y cómo solo se aplica a los juegos de PS4. [Thanks, Resetera!]

Para ser precisos, el soporte de Ubisoft deja dos puntos claros. Primero señaló que el juego cruzado será posible con PS4 y PS5. (Siempre que la gente esté jugando el mismo juego). Luego, recordó a la gente que los juegos de PS1, PS2 y PS3 no serán compatibles.

Aquí está la entrada de soporte completo.

Como parte del proceso de actualización de la próxima generación, PlayStation ofrece una serie de funciones diseñadas para ayudarte en la transición de PlayStation 4 a PlayStation 5.

Los jugadores de PlayStation 4 podrán unirse a juegos multijugador con los jugadores de PlayStation 5.

La compatibilidad con versiones anteriores estará disponible para los títulos de PlayStation 4 compatibles, pero no será posible para los juegos de PlayStation 3, PlayStation 2 o PlayStation.

La nota sobre «títulos compatibles con PlayStation 4» parece referirse al anuncio anterior en marzo de 2020. Fue entonces cuando Sony dijo que la compatibilidad con versiones anteriores de PS5 admitirá los 100 juegos de PS4 más jugados.

La PlayStation 5 se lanzará en 2020. Ahora es posible registrarse para una invitación de reserva de Sony.

¡Haz clic para puntuar esta entrada!
(Votos: 0 Promedio: 0)
Anterior

YooA comparte sus pensamientos sobre el éxito de Oh My Girl, elige al artista que la impresionó y más
0 (0)

Exclusivo: PENTAGON trata sobre memorables comentarios de los fans, inspiraciones, K-Dramas favoritos y más
0 (0)

Siguiente

Deja un comentario